html, body {
margin:0;
padding:0;
background:#000;
}
#si {
width:800px;
height:600px;
margin:50px auto;
background:#000 url("intro.png") 0 0 no-repeat;
}
a, a:visited {
color:#fff;
text-decoration:underline;
}
a:hover {
color:#10e60f;
}
#lives {
margin:0;
color:#fff;
font-family:Fixedsys, monospace;
font-size:28px;
width:200px;
position:absolute;
top:5px;
font-weight:700;
text-transform:uppercase;
}

#score {
padding:0;
color:#fff;
font-family:Fixedsys, monospace;
text-transform:uppercase;
font-size:28px;
position:absolute;
top:5px;
right:0;
text-align:right;
float:right;
font-weight:700;
}

#bn {
width:800px;
margin:0 auto;
position:relative;
border:1px solid #000;
}

#enter-score {
position:absolute;
left:50%;
top:145px;
width:402px;
height:300px;
border: 2px solid #10e60f;
margin-left:-202px;
font-size:28px;
font-family:Fixedsys, monospace;
text-transform:uppercase;
background:#000;
}

#enter-score form {
border:0;
margin:30px 20px;
}

#enter-score form fieldset {
border:0;
}

#enter-score form legend {
font-size:28px;
font-family:Fixedsys, monospace;
color:#10e60f;
display:block;

width:100%;
}

#enter-score form label {
color:#fff;
margin:30px 0;
float:left;

}

#enter-score form input {
font-size:28px;
font-family:Fixedsys, monospace;
text-transform:uppercase;
background:#000;
color:#fff;
border:0;
border-bottom:2px dashed #fff;
margin:10px 0 0 0;
}

#enter-score form input.submit {
color:#10e60f;
border:2px solid #10e60f;
margin:20px 0 0 0;
}

#enter-score form input.submit:hover {
color:#fff;  
}